@media only screen and (max-width:1280px),only screen and (max-device-width:1280px){
#contaner {width: 90%;}
}
@media only screen and (max-width:1000px),only screen and (max-device-width:1000px){
#contaner {width: 100%;}
h2, h3, h4, h5{ color:#45ffc8; font-weight:normal;}
p,li,table,a,foter,ul,span{font-size:1.5vmax; line-height:150%;}
h1{color:#CF6;text-shadow: 2px 2px 2px #5E5E5E; margin:0;}	
h2{text-transform:capitalize;font-size: 3vw;}
h3{text-transform:capitalize;font-size: 2vw;}
h4{text-transform:capitalize;font-size: 1.6vw;}
h5{font-size:1.6vw;}	
#foter footer{width:60%;}	
#foter .social{width:40%;}
}
@media only screen and (max-width:768px),only screen and (max-device-width:768px){
#content{width:55%;}
.other_links{width:40%;}
.lightbox img{width:46%;}
h2, h3, h4, h5{ color:#45ffc8; font-weight:normal;}
p,li,table,a,foter,ul,span{font-size:2vmax; line-height:150%;}
h1{color:#CF6;text-shadow: 2px 2px 2px #5E5E5E; margin:0;}	
h2{text-transform:capitalize;font-size: 4vw;}
h3{text-transform:capitalize;font-size: 3vw;}
h4{text-transform:capitalize;font-size: 2vw;}
h5{font-size:2vw;}
#foter footer{width:100%; text-align:center;}	
#foter .social{width:100%; padding-left:100px;}
}
@media only screen and (max-width:600px),only screen and (max-device-width:600px){
h2, h3, h4, h5{ color:#45ffc8; font-weight:normal;}
p,li,table,a,foter,ul,span{font-size:2vmax; line-height:150%;}
h1{color:#CF6;text-shadow: 2px 2px 2px #5E5E5E; margin:0;}	
h2{text-transform:capitalize;font-size: 4vw;}
h3{text-transform:capitalize;font-size: 3.5vw;}
h4{text-transform:capitalize;font-size: 3vw;}
h5{font-size:2vw;}	
#content{width:100%; padding:15px;}
.other_links{width:96%; margin:2%; float:right;}
#foter .social{padding-left:50px;}
#foter footer a{font-size:2.5vmin;}
#foter footer span{font-size:2.5vmin;}
}
@media only screen and (max-width:480px),only screen and (max-device-width:480px){
#menu nav{display:none;}
.lightbox img{width:96%; margin-left:2%;}	
.selectmenu{display:block;}
.links-img{width:100%;}	
#foter .social{padding-left:0px;}
#foter footer a{font-size:3vmin;}
#foter footer span{font-size:3vmin;}
}
@media only screen and (max-width:324px),only screen and (max-device-width:324px){
}
@media only screen and (max-width:312px),only screen and (max-device-width:312px){
}
@media only screen and (max-width:239px),only screen and (max-device-width:239px){
}